i can not run peerfactsim in eclipse with follow errors, please help me.

Home Forums PeerfactSim Forum i can not run peerfactsim in eclipse with follow errors, please help me.

This topic contains 1 reply, has 1 voice, and was last updated by  Hassan Hojatpour 3 years, 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #730

    Hassan Hojatpour

    at de.tud.kom.p2psim.impl.simengine.Simulator.getInstance(Simulator.java:155)
    at de.tud.kom.p2psim.SimulatorRunner.run(SimulatorRunner.java:87)
    at de.tud.kom.p2psim.SimulatorRunner.main(SimulatorRunner.java:60)

    #731

    Hassan Hojatpour

    Dear PeerfactSim.KOM user,

    when posting a question, please also give us following information:

    Which simulator version do you use? What is the version or where and when did you download it?
    What is your configuration file when the error occurs? It helps if you also paste the config file
    What is the exact output in the console. You just gave a small snippet of it. We do not even know which error occured at that part in the code.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Comments are closed